/* EDITS */

.booking_box a.btn_1.themecolour{
	background-color:#6989B7;
}

.booking_box a.btn_1.themecolour:hover{
	background-color:#214972;
}
/* EDITS */



/* ========================= Buttons ======================== */

.btn_1{
	display: inline-block;
	padding:15px;
	padding-left:30px;
	padding-right:30px;
	color:#FFF !important;
	background-color:#393D40;
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;	
	font-family: 'Ubuntu', sans-serif;
	font-weight:300;
	text-align:center;
	
}

.btn_1:hover{
	background-color:#1F191D;
}

.booking_box a.btn_1{
	width:80% !important;
}

.booking_box a.btn_1.green2{
	background-color:#008C00;
}

.booking_box a.btn_1.green2:hover{
	background-color:#006600;
}

.btn_1b{
	display: inline-block;
	padding:15px;
	padding-left:30px;
	padding-right:30px;
	color:#FFF !important;
	background-color:#393D40;
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	width:100%;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;	
	font-family: 'Ubuntu', sans-serif;
	font-weight:300 !important;
	text-align:center;
	
}

.btn_1b:hover{
	background-color:#1F191D;
}

.btn_2{
	display: inline-block;
	padding:10px;
	padding-left:30px;
	padding-right:30px;
	margin-top:5px;
	margin-bottom:6px;
	color:#FFF !important;
	background-color:#95BFE6;

	cursor:pointer;
	font-size:14px;
	font-weight: normal;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;	
	border-radius:5px;
	box-shadow: 0px 5px 8px #CBCBCB;
	z-index: 999;
	
}

.btn_2:hover{
	background-color:#AAAAAA;
	box-shadow: 0px 2px 2px #CBCBCB;
}


.btn_2c{
	display: inline-block;
	padding:5px;
	padding-left:5px;
	padding-right:5px;
	color:#FFF !important;
	background-color:#008C00;

	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;
	
	
}

.btn_2c:hover{
	background-color:#006600;
}



.btn_2b{
	display: inline-block;
	padding:7px;
	padding-left:30px;
	padding-right:30px;
	margin-top:5px;
	margin-bottom:6px;
	color:#1B475B !important;
	
	background-color:#D7D7D7;
	
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;	
	
}

.btn_2b:hover,.bnt_tick{
	background-color:#1B475B;
	color:#FFF !important;
}



.btn_3{
	display: inline-block;
	padding:20px;
	padding-left:20px;
	padding-right:20px;
	margin-top:5px;
	margin-bottom:5px;
	color:#1B475B !important;
	background-color:#FFFFFF;
	border-bottom:5px #D7D7D7 solid;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	
	transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   text-decoration:none !important;
   text-transform:uppercase;
   
	margin-left: auto ;
	margin-right: auto ;	
	
}

.btn_3:hover{
	background-color:#D7D7D7;
}





.next{
	background-image:url(../assets/next_bg.png);
	background-position:65px center;
	background-repeat:no-repeat;
	padding-right:30px;
}
.prev{
	background-image:url(../assets/prev_bg.png);
	background-position:7px center;
	background-repeat:no-repeat;
	padding-left:30px;
}




.btn_1a{
	font-size:12px !important;
	background-image:url(../assets/btn_plus.png);
	background-position:9px 7px;
	background-repeat:no-repeat;
	padding-left:27px;
	height:27px;
}


/* ========================= Media ======================== */

@media only screen and (max-width:990px) {

.btn_2_blue{
	clear:both;
	width:394px;
}


}

@media only screen and (max-width:768px) {

[class*='btn_']{
	text-align:center;
}

.btn_2_blue{
	width: 100%;
}

.booking_box a.btn_1{
	width: 100%;
	font-size:12px !important;
}

.btn_2c{
	font-size:8px !important;
	padding:2px;
	margin-left:10px;
}

}


